.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c410.component_ContentDisplay_Content {
padding: 0px;  } #c434.component_ContentDisplay_Content {
padding: 0px 15px;  } #c434 h1 {margin:0px;}#c434 .plain_content{padding-top:20px;} #c437.component_ContentDisplay_Content {
 } #c437 {text-align:right;padding:5px 0 0} #c516.component_ContentDisplay_Content {
 } #c516{padding:0px;}
#c516 .plain_content{height:auto!important;} #c521.component_ContentDisplay_Content {
 } #c522.component_ContentDisplay_Content {
 } #c523.component_ContentDisplay_Content {
 } #c524.component_ContentDisplay_Content {
 } #c526.component_ContentDisplay_Content {
 } #c527.component_ContentDisplay_Content {
 } #c527 .plain_content a:last-of-type{padding-right:10px!important;}@media screen and (max-width: 640px) {#c527 .plain_content a{display: none;}#c527 .plain_content a:last-of-type{display:block;}} #c529.component_ContentDisplay_Content {
 } #c529 {padding:0px;}#c529 h3{color:#7D3092; font-weight:400;margin-bottom:0px;}#c529 div{color:#999999; font:12px open sans;} @media all {
option { padding-left:0.4em; } select { padding:1px; }
* html body * { overflow:visible; }
body {
font-size:100%;
background:#fff;
color:#000;
text-align:left; }
div:target { outline:0 none; }
article,aside,details,figcaption,figure,
footer,header,hgroup,nav,section {
display:block;
}
audio,
canvas,
video {
display: inline-block;
}
audio:not([controls]) {
display: none;
}
[hidden] {
display: none;
}
input[type="search"] {
-webkit-appearance: textfield;
}
input[type="search"]::-webkit-search-decoration {
-webkit-appearance: none;
}
fieldset, img { border:0 solid; }
ul, ol, dl { margin:0 0 1em 1em; } li {
line-height:1.5em;
margin-left:0.8em; }
dt { font-weight:bold; }
dd { margin:0 0 1em 0.8em; } blockquote { margin:0 0 1em 0.8em; } q { quotes: none; }
blockquote:before, blockquote:after,
q:before, q:after { content: ''; content:none }
.ym-clearfix:before {
content:"";
display:table;
}
.ym-clearfix:after {
clear:both;
content:".";
display:block;
font-size:0;
height:0;
visibility:hidden;
}
.ym-contain-dt { display:table; width: 100%; overflow: visible; }
.ym-contain-oh { overflow:hidden; width:100%; display:block; }
.ym-contain-fl { float:left; width:100%; }
.ym-skip,
.ym-hideme,
.ym-print {
position:absolute;
top:-32768px;
left:-32768px; }
.ym-skip:focus,
.ym-skip:active {
position:static;
top:0;
left:0;
}
.ym-skiplinks {
position:absolute;
top:0px;
left:-32768px;
z-index:1000;
width:100%;
margin:0;
padding:0;
list-style-type:none;
}
.ym-skiplinks .ym-skip:focus,
.ym-skiplinks .ym-skip:active {
left:32768px;
outline:0 none;
position:absolute;
width:100%;
}
}
@media screen, projection {
.ym-column { display:table; width:100%; }
.ym-col1 { float:left; width:20%; }
.ym-col2 { float:right; width:20%; }
.ym-col3 { width:auto; margin:0 20%; }
.ym-cbox { padding: 0 10px }
.ym-cbox-left { padding: 0 10px 0 0 }
.ym-cbox-right { padding: 0 0 0 10px }
.ym-ie-clearing { display:none; }
.ym-grid {
display:table;
width:100%;
table-layout:fixed;
list-style-type: none;
padding-left:0;
padding-right:0;
margin-left:0;
margin-right:0;
}
.ym-gl { float:left; margin: 0; }
.ym-gr { float:right; margin: 0 0 0 -5px; }
.ym-g20 { width:20%; }
.ym-g40 { width:40%; }
.ym-g60 { width:60%; }
.ym-g80 { width:80%; }
.ym-g25 { width:25%; }
.ym-g33 { width:33.333%; }
.ym-g50 { width:50%; }
.ym-g66 { width:66.666%; }
.ym-g75 { width:75%; }
.ym-g38 { width:38.2%; }
.ym-g62 { width:61.8%; }
.ym-gbox { padding: 0 10px }
.ym-gbox-left { padding: 0 10px 0 0 }
.ym-gbox-right { padding: 0 0 0 10px }
.ym-equalize > [class*="ym-g"] {
display:table-cell;
float:none;
margin:0;
vertical-align:top;
}
}
@media all {
.ym-form,
.ym-form fieldset { overflow:hidden; }
.ym-form div { position:relative; }
.ym-form label,
.ym-form .ym-message {
position:relative;
display:block; }
.ym-form .ym-fbox-check label {
display:inline;
}
.ym-form input,
.ym-form textarea { cursor:text; }
.ym-form input[type="checkbox"],
.ym-form input[type="radio"],
.ym-form select,
.ym-form label { cursor:pointer; }
.ym-form textarea { overflow: auto; }
.ym-form input[type=hidden] { display:none !important; }
.ym-form .ym-fbox-text:before,
.ym-form .ym-fbox-select:before,
.ym-form .ym-fbox-check:before,
.ym-form .ym-fbox-button:before {
content:"";
display:table;
}
.ym-form .ym-fbox-text:after,
.ym-form .ym-fbox-select:after,
.ym-form .ym-fbox-check:after,
.ym-form .ym-fbox-button:after {
clear:both;
content:".";
display:block;
font-size:0;
height:0;
visibility:hidden;
}
.ym-form select,
.ym-form input,
.ym-form textarea {
display:block;
position:relative;
width:58.5%;
}
.ym-form .ym-fbox-check input {
display: inline;
width: auto;
}
.ym-form .ym-fbox-button input {
display: inline;
overflow:visible; width:auto;
}
.ym-form .ym-fbox-check input:focus,
.ym-form .ym-fbox-check input:hover,
.ym-form .ym-fbox-check input:active {
border:0 none;
}
.ym-full .ym-fbox-select select,
.ym-full .ym-fbox-text input,
.ym-full .ym-fbox-text textarea {
width:94.2%;
margin-right: -3px;
}
.ym-columnar .ym-fbox-text label,
.ym-columnar .ym-fbox-select label {
display:inline;
float:left;
width:30%; }
.ym-columnar .ym-fbox-check {
position:relative;
}
.ym-label { display:block; }
.ym-columnar .ym-fbox-check .ym-label {
position:absolute;
top:0;
}
.ym-columnar .ym-fbox-check input,
.ym-columnar .ym-error .ym-message {
margin-left:30%;
}
.ym-columnar fieldset .ym-fbox-button,
fieldset.ym-columnar .ym-fbox-button {
padding-left:30%;
}
.ym-columnar .ym-fbox-select select,
.ym-columnar .ym-fbox-text input,
.ym-columnar .ym-fbox-text textarea {
float:left;
width:67.2%;
margin-right: -3px;
}
.ym-fbox-select select { width:60%; }
.ym-full .ym-fbox-select select { width:94.8%; }
.ym-columnar .ym-fbox-select select { width:68.8%; }
}
@media print {
.ym-grid > .ym-gl,
.ym-grid > .ym-gr {
overflow:visible;
display:table;
}
.ym-print {
position:static;
left:0;
}
.ym-noprint {
display:none !important;
}
}

p {
margin: 1em 0;
}
.col_left {
vertical-align:top;
width:191px;
padding:0; }
.col_right {
vertical-align:top;
width:195px;
padding:0; }
.document {
width: 1000px;
text-align: left;
background: #fff;
clear:both;
}
.ym-wrapper {
width: 1000px;
margin: auto;
}
.ym-gbox { padding: 10px; }
.ym-gz-l {
width: 100px;
}
@media screen and ( max-width: 640px ) { * {
box-sizing: border-box;
-webkit-box-sizing: border-box;
}
.table_layout > tr > td, .table_layout > tbody > tr > td {
display: block;
width: 100% !important;
}
[class*="ym-g"] {
display: block !important;
float: none;
padding: 0;
margin: 0;
width: 100% !important;
}
.document.ym-wrapper {
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
box-orient: vertical;
-moz-box-orient: vertical;
-webkit-box-orient: vertical;
text-align: left;
}
.content {
moz-box-ordinal-group: 1 !important; -webkit-box-ordinal-group:1 !important; box-ordinal-group:1 !important;
}
.col_right {
moz-box-ordinal-group: 2 !important; -webkit-box-ordinal-group:2 !important; box-ordinal-group:2 !important;
}
.col_left {
moz-box-ordinal-group:3 !important; -webkit-box-ordinal-group:3 !important; box-ordinal-group:3 !important;
}
.linearize-level-2,
.linearize-level-2 > [class*="ym-g"] {
display: block;
float: none;
padding: 0;
margin: 0;
width: 100% !important;
}
.linearize-level-2 > [class*="ym-g"] > [class*="ym-gbox"] {
overflow: hidden; padding: 0;
margin: 0;
}
}
@media screen and ( max-width: 1000px ) {
textarea, img, table, td, embed, object {
max-width: 99%;
height: auto !important;
}
.ym-wrapper, .header, .menu_bar, .prefooter, .footer {
width: 100% !important;
}
.wrapper, .innerwrap {
padding:0px !important;
width: 100% !important;
background: none !important;
color: #666 !important;
}
.linearize-level-1,
.linearize-level-1 > [class*="ym-g"] {
display: block;
float: none;
padding: 0;
margin: 0;
width: 100% !important;
}
.linearize-level-1 > [class*="ym-g"] > [class*="ym-gbox"] {
overflow: hidden; padding: 0;
margin: 0;
}
}
@media screen and ( max-width: 640px ) {
.linearize-level-2,
.linearize-level-2 > [class*="ym-g"] {
display: block;
float: none;
padding: 0;
margin: 0;
width: 100% !important;
}
.linearize-level-2 > [class*="ym-g"] > [class*="ym-gbox"] {
overflow: hidden; padding: 0;
margin: 0;
}
}
html {

}
body {
color: #5F5F5F;
background: #FFFFFF;
margin: 0; padding:0;
text-align:center; font-family: 'ABeeZee',Arial, Sans-serif;
font-size:13px;font-style:italic;;
line-height: 1.3em;
}
form {
margin: 0;
padding: 0;
}
p,td,div,h1,h2,h3,h4,h5,h6 {
font-family: 'ABeeZee',Arial, Sans-serif;
color: #5F5F5F;
line-height: 1.3em;
}
p,td {
line-height: 1.3em;
}
p {
font: 1em 'ABeeZee',Arial, Sans-serif;
color: #5F5F5F;
line-height: 1.3em;
}
th {
font-size:11px;
line-height: 1.3em;
}
h1 {
font: bold 17px ABeeZee, Arial, Sans-serif;
color: #000000;
margin: 5px 0;
line-height: 1.3em;
}
h2 {
font: bold 16px ABeeZee, Arial, Sans-serif;
color: #000000;
margin: 5px 0;
margin: 5px 0;
line-height: 1.3em;
}
h3 {
font: 600 13px Open sans, Arial, Sans-serif;
color: #000000;
margin: 4px 0;
margin: 5px 0;
line-height: 1.3em;
}
h4 {
font: bold 15px ABeeZee, Arial, Sans-serif;
color: #000000;
margin: 5px 0;
line-height: 1.3em;
}
h5 {
font: bold 15px ABeeZee, Arial, Sans-serif;
color: #FFFFFF;
margin: 3px 0;
padding: 6px;
background: #000000;
margin: 5px 0;
line-height: 1.3em;
}
h6 {
font: bold 13px ABeeZee, Arial, Sans-serif;
color: #FFFFFF;
margin: 3px 0;
padding: 6px;
background: #000000;
margin: 5px 0;
line-height: 1.3em;
}
a {
color:#7D3093;
text-decoration: underline;
}
a:hover h1, a:hover h2, a:hover h3, a:hover h4, a:hover h5, a:hover h6 {
text-decoration: underline;
}
a:visited {
color: #9e3cb9;
}
a:active {
color: #DBB3E6;
text-decoration: underline;
}
a:hover {
color: #DBB3E6;
text-decoration: underline;
}
ul { list-style: square; padding-left: 20px; }
ul ul { padding-left:35px; }
a > img { border-style:none;}
a > img[border] { border-style:solid;}
hr, .hr {
clear:both;
display:block;
height:1px;
border:none;
border-top:solid 1px #ccc;
margin:0.5em 0;
}
ul {
margin-left: 0;
}
input.zbtn, body input.zbtn {
border: none;	cursor:pointer; text-indent:-1000px;
}
input.btn, body div.wrapper a.btn, body div.wrapper a.btn:active, body div.wrapper a.btn:visited {

padding: 1px 10px;
text-transform: none;
text-decoration: none;
}
body div.wrapper a.btn {
padding-top: 2px;
padding-bottom: 2px;
}
input.btn:hover, body div.wrapper a.btn:hover {
text-decoration: none;
}
.component_ContentDisplay_Content ul li, .component_ProductDisplay_Product .full-description ul li, .component_ProductDisplay_ProductView ul li, .component_ProductDisplay_CatDesc ul li, .component_Misc_WebsiteTest ul li, .component_Membership_Login ul li, .plain_content ul li {
list-style-type: none;
background: url(/site/ellerslieflowers3/images/basic_theme/bullet.gif) no-repeat 0 0.7em;
padding-left: 16px;
padding-bottom: 5px;
}
.headerwrap {
width: 100%;
margin: 0 auto;
text-align:center;
}
.menuwrap {
width: 100%; text-align:center; }
.docwrap { width: 100%;
text-align:center;
}
.prefooterwrap {
width: 100%;
text-align:center;
}
.footerwrap {
width: 100%;
text-align:center;
}
.postmenuwrap {
width: 100%;
text-align:center;
}
.header {
width: 1000px;
text-align: left;
margin: 0 auto;
}
.postmenu {
width: 1000px;
text-align: left;
margin: 0 auto;
}
.menu_bar {
width: 1000px;
margin-left: auto;
margin-right: auto;
text-align: left;
}
table.document {
width: 1000px;
text-align: left;
margin: 0 auto;
background: #fff;
clear:both;
}
div.prefooter {
clear:both;
width: 1000px;
text-align: left;
margin-left: auto;
margin-right: auto;
}
div.prefooter b, div.prefooter p, div.prefooter td, div.prefooter div {
color:#AAAAAA;
}
div.prefooter h1,div.prefooter h2,div.prefooter h3,div.prefooter h4,div.prefooter h5,div.prefooter h6 {
color:#FFFFFF;
}
div.prefooter a {
color:#AAAAAA;
}
div.footer {
clear:both;
width: 1000px;
text-align: left;
margin-left: auto;
margin-right: auto;
}
div.wrapper {
width: 100%;;
text-align:left; margin:0px auto;
}
.content_menubar {
display:block;
float:left;
clear:both;
width:100%;
}
.clear_both {
clear:both;
height:1px;
padding:0;
margin:0;
font-size:1px;
}
#extend_to_bottom {
clear:both;
height:1px;
padding:0;
margin:0;
font-size:1px;
}
div.content_left {
margin-right:px;
}
div.content_right{
margin-left: px;
}
td.col_left {
vertical-align:top;
width:191px;
padding:0; }
td.content {
vertical-align:top;
}
.content_leftonly {
vertical-align:top;
}
.content_noleft {
vertical-align:top;
padding:0;
margin:0;
}
td.col_right {
vertical-align:top;
width:195px;
padding:0; }
select, input {
font-size: 1em;
}
textarea {
font:11px Verdana, Arial, Sans-serif;
}
.error {
color: red;
font-weight: bold;
}
#pagetitle {
font-family:Verdana, Arial, Sans-serif;
font-size:1.5em;
font-weight:bold;
margin:0.67em 0 0.67em 0;
}
div.menu_bar .left {
float:left;
}
.break {
clear:both;
height:1px;
padding:0;
margin:0;
font-size:1px;
}
#main div.special{border-bottom:solid #8B4 1px;padding:10px 10px 20px;}
#main a.stitle{font-size:11px;font-weight:bold;color:#6A3;}
#special_img{width:130px;padding:5px;text-align:center;background:#FFF;}
#prod_img{float:left;}
#contentfoot{background:#FFF;}
input.txt,textarea.txt{border:solid #333 1px;padding:2px;}
.alr{text-align:right;}
h2 img, h2 span{vertical-align:middle;}
#submenu {
font-family:Verdana, Arial, Sans-serif;
background-color:#ffffff;
border:1px solid #cbbd8d;
padding:10px 10px 15px 10px;
margin-bottom:10px;
}
@media print {
.component_ContentDisplay_Content ul li, .component_ProductDisplay_ProductView ul li, .component_ProductDisplay_CatDesc ul li, .component_Misc_WebsiteTest ul li, .component_Membership_Login ul li, .plain_content ul li {
list-style-type: disc;
background: none;
}
div.header, table.menu_bar, td.col_left, div.content_left, td.col_right, div.footer {
display:none;
}
div.content_main {
width: 90% ;
}
.no-print {
display:none;
}
}
.messagebox {
background:#dff6ae;
padding:20px;
margin:5px 0px;
display:block;
white-space: normal;
text-align:left;
position:relative;
border-radius: 4px;
}
.warningbox, .notice_warning {
background:#FEF9CF;
padding:20px;
margin:5px 0;
display:block;
white-space: normal;
text-align:left;
position:relative;
border-radius: 4px;
}
.errorbox {
min-height:50px;
padding:20px 20px 20px 70px;
background:#FFD7D7 url('/interchange-5/en_US/ico_error.gif') no-repeat scroll 20px 50%;
margin:5px 0px;
display:block;
white-space: normal;
text-align:left;
position:relative;
border-radius: 4px;
}
.errorbox h1 { color: #DB0000;
}
.site-highlight {
background: #7D3093;
color: #FFFFFF;
font-weight: bold;
}
.site-subdued {
background: #F8EFFA;
}
.component_Template_Site {
margin: 0; margin: 0; padding: 8px 14px;  } ul {padding-left:0px;margin:5px 0px; }ul li{margin-left:0px;}h1,h2,h3,h4,h5,h6 {line-height:1.2em;}.menuwrap li.tab a,.prefooterwrap div,.footerwrap div{font-style:normal;}.ym-wrapper{width: 100%;max-width: 1230px;margin: 0 auto;}.menu_bar{width: 100%;max-width: 1000px;}div.prefooter{max-width: 1000px;width: 100%;}footer.ym-wrapper.footer {width: 100%;max-width: 1000px;margin: 0 auto;}div.mini_cart div.topcart_items {width: 294px;}div.mini_cart div.topcart_items ul li {width: auto;}div.mini_cart div.topcart_items li.right {display: inline-block;float: right;text-align: right;width: auto;}@media screen and (max-width: 1024px) {table, td, img{max-width:100%;}div div.header_inner {height: auto;text-align: center;margin-top: 10px;}div.header_inner img#logo {position: static;}div.header_inner div.header_alt {position: static;text-align: center;width: 100%;}#c529 .plain_content > h3, #c529 .plain_content > div {text-align: center !important;}#c529 .plain_content {margin-bottom: 10px;}div.content_tabs {float: none;}}@media screen and (max-width: 980px) {.cross_sell_cont .cross_item_cont1 {width: 100% !important;}}@media screen and (max-width: 912px) {.content_tabs td.ct_right {left: 0;margin: auto;max-width: 292px;position: absolute;right: 0;top: -40px;width: 100%;}.menuwrap {padding-top: 40px;}}@media screen and (max-width: 640px) {.catview div.item-cell img{width:auto!important; }body.body {background: none repeat scroll 0 0 rgba(0, 0, 0, 0);}.menuwrap{padding-top: 0 !important;}div.header_inner div.header_alt {background: none repeat scroll 0 0 #f0f0f0;padding-top: 4px;}div.header_inner div.header_alt {background: none repeat scroll 0 0 #f0f0f0;padding-bottom: 37px;padding-top: 4px;}#c525 #c528 div.plain_content a {border-left: 0 none;border-right: 0 none;}#c525 .r1 {display: block;width: 100%;text-align: center;}#c525 table tr td.ltc{display: inline-block;width:auto!important;}#c525 table tr td.ltc.c1 {display: block;margin-bottom: 10px;text-align: center;width: 100% !important;}#c525 td.ltc.c1 {display: block;width: 100% !important;}.menuwrap .content_tabs li.tab {width: 50%;border: 1px solid #fff;padding: 0 !important;line-height: 120%!important;height: 52px!important;float: left!important;display: table!important;border-top: 0;border-left: 0;border-right: 0;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}.menuwrap .content_tabs li:nth-child(even).tab{border-left: 1px solid #fff;} #c120 .content_tabs ul li.tab > a {padding: 0!important;display:table-cell!important;vertical-align:middle;text-align: center;}.content_tabs ul li:nth-last-child(1):nth-child(odd){width:100%!important;border-right:0!important;}.content_tabs li.tab .ct_dropdown{width: auto!important;}.content_tabs li.tab .ct_dropdown.ct_show{width: 100%!important;z-index: 200002;left: 0 !important;margin-top:50px;}.content_tabs li.tab .ct_dropdown_subcat{width: auto; }#c120 div.content_tabs {margin: 2px auto 12px;}div#c120.component_Navigation_ContentTabs nav {padding: 0;}div#c120.component_Navigation_ContentTabs ul {margin: 0 auto;padding: 0;border: 1px solid #fff;border-bottom: 0;max-width: 860px;border-right: 0;border: 0;}div#c120 div.content_tabs{padding: 0;}div.prefooterwrap {background: none #1D1D1D;}div#c520.component_Layout_Table {padding-left: 10px;padding-right: 10px;}#c520 td.c_space {display: none;}#c520 td.ltc {display: block;width: 100% !important;text-align: center;margin-bottom: 35px;}#c520 >table.table_layout {padding-bottom: 0;}#c470 td.ltc {display: block;width: 100% !important;text-align: center;}#c198 .menu ul:before, #c198 .menu ul:after { content: "\0020"; display: block; overflow: hidden; } #c198 .menu ul:after { clear: both; } #c198 .menu ul { zoom: 1; text-align: center;margin-bottom: 12px;} #c198 li.menu {display: inline-block;float: none;}#c437.component_ContentDisplay_Content {text-align: center;padding: 10px 0 0px;}div.cross_order_cont {float: left;padding-top: 10%;}div.cross_img_cont {float: right;width: 90%;}} #c72.component_Template_Site {
 } ul {padding-left:0px;margin:5px 0px; }ul li{margin-left:0px;}h1,h2,h3,h4,h5,h6 {line-height:1.2em;}.menuwrap li.tab a,.prefooterwrap div,.footerwrap div{font-style:normal;}.ym-wrapper{width: 100%;max-width: 1230px;margin: 0 auto;}.menu_bar{width: 100%;max-width: 1000px;}div.prefooter{max-width: 1000px;width: 100%;}footer.ym-wrapper.footer {width: 100%;max-width: 1000px;margin: 0 auto;}div.mini_cart div.topcart_items {width: 294px;}div.mini_cart div.topcart_items ul li {width: auto;}div.mini_cart div.topcart_items li.right {display: inline-block;float: right;text-align: right;width: auto;}@media screen and (max-width: 1024px) {table, td, img{max-width:100%;}div div.header_inner {height: auto;text-align: center;margin-top: 10px;}div.header_inner img#logo {position: static;}div.header_inner div.header_alt {position: static;text-align: center;width: 100%;}#c529 .plain_content > h3, #c529 .plain_content > div {text-align: center !important;}#c529 .plain_content {margin-bottom: 10px;}div.content_tabs {float: none;}}@media screen and (max-width: 980px) {.cross_sell_cont .cross_item_cont1 {width: 100% !important;}}@media screen and (max-width: 912px) {.content_tabs td.ct_right {left: 0;margin: auto;max-width: 292px;position: absolute;right: 0;top: -40px;width: 100%;}.menuwrap {padding-top: 40px;}}@media screen and (max-width: 640px) {.catview div.item-cell img{width:auto!important; }body.body {background: none repeat scroll 0 0 rgba(0, 0, 0, 0);}.menuwrap{padding-top: 0 !important;}div.header_inner div.header_alt {background: none repeat scroll 0 0 #f0f0f0;padding-top: 4px;}div.header_inner div.header_alt {background: none repeat scroll 0 0 #f0f0f0;padding-bottom: 37px;padding-top: 4px;}#c525 #c528 div.plain_content a {border-left: 0 none;border-right: 0 none;}#c525 .r1 {display: block;width: 100%;text-align: center;}#c525 table tr td.ltc{display: inline-block;width:auto!important;}#c525 table tr td.ltc.c1 {display: block;margin-bottom: 10px;text-align: center;width: 100% !important;}#c525 td.ltc.c1 {display: block;width: 100% !important;}.menuwrap .content_tabs li.tab {width: 50%;border: 1px solid #fff;padding: 0 !important;line-height: 120%!important;height: 52px!important;float: left!important;display: table!important;border-top: 0;border-left: 0;border-right: 0;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}.menuwrap .content_tabs li:nth-child(even).tab{border-left: 1px solid #fff;} #c120 .content_tabs ul li.tab > a {padding: 0!important;display:table-cell!important;vertical-align:middle;text-align: center;}.content_tabs ul li:nth-last-child(1):nth-child(odd){width:100%!important;border-right:0!important;}.content_tabs li.tab .ct_dropdown{width: auto!important;}.content_tabs li.tab .ct_dropdown.ct_show{width: 100%!important;z-index: 200002;left: 0 !important;margin-top:50px;}.content_tabs li.tab .ct_dropdown_subcat{width: auto; }#c120 div.content_tabs {margin: 2px auto 12px;}div#c120.component_Navigation_ContentTabs nav {padding: 0;}div#c120.component_Navigation_ContentTabs ul {margin: 0 auto;padding: 0;border: 1px solid #fff;border-bottom: 0;max-width: 860px;border-right: 0;border: 0;}div#c120 div.content_tabs{padding: 0;}div.prefooterwrap {background: none #1D1D1D;}div#c520.component_Layout_Table {padding-left: 10px;padding-right: 10px;}#c520 td.c_space {display: none;}#c520 td.ltc {display: block;width: 100% !important;text-align: center;margin-bottom: 35px;}#c520 >table.table_layout {padding-bottom: 0;}#c470 td.ltc {display: block;width: 100% !important;text-align: center;}#c198 .menu ul:before, #c198 .menu ul:after { content: "\0020"; display: block; overflow: hidden; } #c198 .menu ul:after { clear: both; } #c198 .menu ul { zoom: 1; text-align: center;margin-bottom: 12px;} #c198 li.menu {display: inline-block;float: none;}#c437.component_ContentDisplay_Content {text-align: center;padding: 10px 0 0px;}div.cross_order_cont {float: left;padding-top: 10%;}div.cross_img_cont {float: right;width: 90%;}} .mini_cart {
font-family:arial,sans-serif;
position: relative;
}
.mini_cart a {
font-size:1em;
font-weight:normal;
cursor:pointer;
}
.mini_cart table#topcart_standard_content_alt td{
text-align: left;
}
.mini_cart a.cart_text_size {
font-size: 1em;
color: #fff;
}
.mini_cart img {
vertical-align:middle;
}
.mini_cart .mini_cart_items {
padding-top: 5px;
padding-bottom: 5px;
}
.mini_cart .checkbut {display:none;}
.mini_cart {
color: #000;
}
.mini_cart div.mini_cart_message {
background: #7D3093;
color: #FFFFFF;
padding:5px;
padding-bottom:2em;
margin:0px;
display:block;
white-space: normal;
text-align:left;

position:relative;
}
.mini_cart a.close {
position: absolute;
display: block;
width: 50px;
font-size: 11px;
text-align: right;
bottom: 5px;
right: 5px;
}
.mini_cart div.hide_button {
text-align:right;
font-size:0.8em;
}
.mini_cart div.topcart_items{
color: #5F5F5F;
background: #fff;
z-index: 20000;
text-align:left;
padding:12px;
border:1px solid #cacaca;
-moz-box-shadow: 3px 3px 3px #cacaca;
-webkit-box-shadow: 3px 3px 3px #cacaca;
box-shadow: 3px 3px 3px #cacaca;
position: absolute;
top:100%;
right:0;
font-zie:11px;
width:340px;	}
.mini_cart div.topcart_items .item_lines .last_col{
width:23%;
text-align:right;
}
.mini_cart div.topcart_items .item_lines td.image{
padding-right:5px;
}
.mini_cart .price{
font-weight:bold;
font-size:0.9em;
}
.mini_cart div.topcart_items div.top{
clear:both; padding-bottom:5px;
}
.mini_cart div.topcart_items a{
font-weight:normal;
}
.mini_cart div.topcart_items a.link{
color:#878689;
}
.mini_cart div.topcart_items div.top_button{
font-size:0.8em; vertical-align:top;
float:right;
margin-top:-7px;	}
.mini_cart div.topcart_items table.item_lines{
width:100%;
border-top:1px solid #F8EFFA; border-collapse:collapse; }
.mini_cart div.topcart_items table.item_lines tr.row td {
padding-top: 8px;
vertical-align: middle;
line-height:1.5em;
}
.mini_cart div.topcart_items table.item_lines #topcart_items_summary, .mini_cart div.topcart_items div.total_cost, .mini_cart div.topcart_items div.delivery_costs{
display: block;
text-align: right;
width: 100%;
padding:8px 0px;	}
.mini_cart div.topcart_items div.stock_message, .mini_cart div.topcart_items div#mini_ship_message{ color:#FC590C;
font-weight:bold;
margin-left:0;
padding-bottom:8px;
}
.mini_cart div.topcart_items table.item_lines td{
border:none !important;	}
.mini_cart div.topcart_items ul{
float: left;
list-style-type:none;
width:100%;
border-bottom:1px solid #F8EFFA;
padding: 10px 5px 0px 0px;
}
.mini_cart div.topcart_items ul.button_section{
border:none;
font-size:0.8em;
}
.mini_cart div.topcart_items ul.total_cost li{
width:97%;
text-align:right;
}
.mini_cart div.topcart_items ul.total_cost{
margin-bottom:5px;
}
.mini_cart div.topcart_items ul.incl_gst_section{
padding-top:0px;
border:none;
}
.mini_cart div.topcart_items ul.incl_gst_section li{
width:97%;
text-align:right;
font-size:1.0em;
}
.mini_cart div.topcart_items .shipping_section{
border-top:1px solid #F8EFFA;	padding-top:10px;
margin-top:15px
}
.mini_cart div.topcart_items .shipping_section .shipmode{
font-size:0.8em;
}
.mini_cart div.topcart_items ul li{
float:left;
width:70%;
font-size:1.2em;
padding-right:0px;
}
.mini_cart div.topcart_items li.right{
text-align:right;
width:30%;
}
.mini_cart div.topcart_items ul#discounts_section li{
width:30%;
}
.mini_cart div.topcart_items ul#discounts_section li.right{
width:70%;
text-align:left;
} .mini_cart div.topcart_items li.discount{
color:#ff1111;
font-size:1em;
}
.mini_cart div.topcart_items .footer_section{
background:#dee6cc;
padding:5px;
}
@media screen and ( max-width: 640px ) {
div.header_inner {
height:100% !important;
background-image: none !important;
}
div.header_alt, div.header_inner #logo {
position:static !important;
}
div.header_alt table {
width:100%;
}
div.header_alt td.ltc {
display:block;
width:100%;
float:left;
}
div.content_tabs td.ct_tabs, div.content_tabs td.ct_right{
display:block;
width:100%;
float:left;
}
.mini_cart div.topcart_items{
position:static;
width:100%;
-moz-box-shadow: none;
-webkit-box-shadow: none;
box-shadow: none;
border-radius: 0;
}
.mini_cart div.topcart_items ul li{
width:60%;
}
.mini_cart div.topcart_items table.item_lines td{
width:auto !important;
display:table-cell;
}
}
.component_OrderProcess_TopCart {
margin: 0; margin: 0; padding: 0;  } #c273.component_OrderProcess_TopCart {
margin: 0; padding: 0;  } #c273 .mini_cart a.cart_text_size
{font:12px abeezee!important; text-decoration:none;}
#c273 span.topcart_items{color:#fff; font-size:12px;}
#c273 .mini_cart{
z-index:400000;
} .component_Misc_Code {
margin: 0; margin: 0; padding: 8px 14px;  } #c528.component_Misc_Code {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c470.component_Layout_Table {
padding: 0px;  } .copyright a
{
text-decoration:underline;
}
footer.footer
{
font-size: 11px;
padding:10px 0 10px
}
footer div{font-size: 11px;} .footer li.menu_first a{padding-left:0px;}
.footer li.menu{margin-bottom:2px;} #c520.component_Layout_Table {
padding: 0;  } #c520 .component_ContentDisplay_Content{
padding:0px;
}
#c520 >table{
padding:54px 0 36px;
}
#c520 div{
font-size:12px;
}
#c520 a{
text-decoration:none;
}
#c520 h4 a{
color:#EDD9F2; font-weight:400;
}
#c520 h4 img{
margin-right:6px;
vertical-align:-2px;
}
#c520 h2{
margin-bottom:13px;
}
#c520 td.c2 .plain_content,#c520 td.c3 .plain_content,
#c520 td.c4 .plain_content{
line-height:200%;
} #c525.component_Layout_Table {
padding: 0;  } #c525 > table {
display: block;
margin: 0 auto;
max-width: 1000px;
padding: 10px 0;
width: 100%;
}
#c525 > table > tbody {
display: block;
margin-left: auto;
max-width: 850px;
width: 100%;
}
#c525{background:#231F20;}
#c525 .plain_content a{
color:#FFFFFF; font:12px abeezee;
text-decoration:none;
padding-right:18px;
}
#c525 td.c2 .plain_content a:last-of-type
{padding-right:0px;}
#c525 #c528 .plain_content a{
border-left:solid 1px #fff;
border-right:solid 1px #fff;
padding-left:20px;padding-right:17px;
}
#c525 #c528{padding:0px;}
#c525 td.ltc{vertical-align:middle;}
#c525 .component_ContentDisplay_Content{
padding:0px;
}
#c525 .plain_content img{vertical-align:-4px;
margin-right:6px;
} .search_box {
display:inline;
margin:0;
padding:0;
}
.search_box form {
line-height:0px;
margin:0 7px 0 7px;
padding:0 0 0 0;
display:inline;
}
.search_box input {
margin:0;
vertical-align:middle;
}
.search_box input.search_button {
margin-left:4px;
}
.search_box .search_title {
margin:7px 7px 0 7px;
font-size:1em;
color:#000;
font-weight:bold;
}
.search_box .search_criteria {
width:250px;
}
.search_box .cnr_btmleft {display:none;}
.component_Navigation_SearchBox {
margin: 0; margin: 0; padding: 0;  } .search_placeholder {
color: #ccc;
font-style: italic;
}
.search_box {
display: inline-block;
background: #fff;
border: 1px solid #D5A7E2;
border-radius: 0px;
padding:7px 4px;
}
.search_criteria {
border: medium none;
background: transparent;
font:italic 13px ABeeZee;
color:#D5A7E2;
}
.search_button {
margin: 0 !important;
padding: 0 !important;
color: transparent;
font-size: 0;
} #c200.component_Navigation_SearchBox {
padding: 0;  } #c200{text-align:right;} #zealdlogo { float:left;
width:191px;
text-align:center;
}
.std_footer {
margin-top: 10px;
padding-left:1px;
}
.std_footer .txt {
color: #707070;
float: left;
}
.copyright {
clear:both;
color: #707070;
}
.copyright a {
color: #707070;
}
div.std_footer div.menu ul li.menu a.extra_links {
display: inline;
border: none;
margin: 0;
padding-left: 0;
}
.component_ContentDisplay_Footer {
margin: 0; margin: 0; padding: 0;  } .std_footer { margin-top:0px; padding-left:0px;} #c148.component_ContentDisplay_Footer {
color: #000; margin: 0; padding: 0;  } .std_footer { margin-top:0px; padding-left:0px;} div.menu ul {
margin:0;
padding:0;
list-style:none;
}
div.menu li {
float:left;
margin-bottom:6px;
}
div.menu li a {
padding:0 7px;
border-left: solid 1px #707070;
}
div.menu li a, div.menu li a:hover, div.menu li a:visited, div.menu li a:active {
color: #707070;
text-decoration: none;
}
div.menu li a.menu_first {
border-left: none;
}
.component_Navigation_Menu {
margin: 0; margin: 0; padding: 0;  } #c198.component_Navigation_Menu {
margin: 0; padding: 0;  } .breadcrumb {
padding: 10px 14px 0 0;
}
.component_Navigation_BreadCrumb {
margin: 0; margin: 0; padding: 8px 14px;padding-top: 0;
padding-bottom: 0;
 } #c413.component_Navigation_BreadCrumb {
padding-top: 0;
padding-bottom: 0;
 } .breadcrumb {padding-top:0px;}
.document{padding-top:40px; padding-bottom:45px;} #drop_menu {

}
#dropmenu div {

margin:0;
}
#dropmenu span {

margin:0;
}
#drop_menu li{
display:block;
cursor:pointer;
;

border:none;
margin:0;
}
#drop_menu img{
margin:0;

}
#drop_menu a{
margin:0;

}
#cmdt_0_0 ul{

display:none;
}
#cmdt_0_0{

border-top:none;
}
#drop_menu ul.dt_lvl0 li div a {
font-size:0.9em;
font-weight: normal;

}
#drop_menu ul.dt_lvl1 li div a {
font-size:1em;
font-weight: normal;

}
#drop_menu .dt_link, #drop_menu li div a{
display:block;
padding-left:14px;

}
#drop_menu div.dt_state1 .dt_link{
background: url('/site/ellerslieflowers3/images/basic_theme/menu_plus.gif') no-repeat center left;

}
#drop_menu div.dt_state2 .dt_link{
background: url('/site/ellerslieflowers3/images/basic_theme/menu_minus.gif') no-repeat center left;

}
#drop_menu li div a {
background: url('/site/ellerslieflowers3/images/basic_theme/menu_plus.gif') no-repeat center left;

}
#drop_menu .dt_link a{
background: none;
padding-left:0;
display:inline;

}
#drop_menu li div{
padding:5px 8px 5px 0px;
margin:0;

}
#drop_menu ul{
margin:0;
padding:0;
list-style:none;

}
#drop_menu .dt_lvl0 li {
border-top: solid 1px #e5e5e5;
background: #fff;

}
#drop_menu .dt_lvl1 li {
border-top: none;
background: #fff;

}
#drop_menu .dt_lvl2 li {
border-top: none;

}
#drop_menu .dt_lvl0 li#cmfirst {
border-top:none;
}
#drop_menu li a { color: #5b9212; }#drop_menu li a:hover { color: #333; }#drop_menu li a:visited { color: #5b9212;}#drop_menu li a:active { color: #5b9212;}
#drop_menu li.sel li a { color: #5b9212; }
#drop_menu ul.dt_lvl1 li a { color: #5b9212; }#drop_menu ul.dt_lvl1 li a:hover { color: #333; }#drop_menu ul.dt_lvl1 li a:visited { color: #5b9212;}#drop_menu ul.dt_lvl1 li a:active { color: #5b9212;}
#drop_menu li.sel .dt_lvl1 li a { color: #5b9212;

}
#drop_menu ul.dt_lvl0 li.sel a, #drop_menu ul.dt_lvl0 ul.dt_lvl1 li.sel a, #drop_menu ul.dt_lvl0 ul.dt_lvl1 ul.dt_lvl2 li.sel a {
color:#333;
font-weight:normal;

}
#drop_menu ul.dt_lvl0 li.selected li a, #drop_menu ul.dt_lvl0 ul.dt_lvl1 li.selected li a, #drop_menu ul.dt_lvl0 ul.dt_lvl1 ul.dt_lvl2 li.selected li a {
color:#5b9212;
font-weight:normal;
}
#drop_menu div.dt_state2 .dt_link a {font-weight:normal;}
#drop_menu li a{
display:block;
text-decoration: none;

}
#drop_menu li a:hover{
text-decoration: none;

}
#drop_menu .dt_lvl1 li div{margin-left:15px;	}
#drop_menu .dt_lvl2 li div{margin-left:30px;	}
#drop_menu .dt_lvl3 li div{margin-left:45px;	}
#drop_menu .dt_lvl4 li div { margin-left: 55px;}#drop_menu .dt_lvl5 li div { margin-left: 60px;}#drop_menu .dt_lvl6 li div { margin-left: 65px;}#drop_menu .dt_lvl7 li div { margin-left: 70px;}#drop_menu .dt_lvl8 li div { margin-left: 75px;}#drop_menu .dt_lvl9 li div { margin-left: 80px;}#drop_menu .dt_lvl10 li div { margin-left: 85px;}
#drop_menu .drop_menu_title {
color:#000000;
background:#3c5d0c url(/site/ellerslieflowers3/images/basic_theme/title_bg.jpg) repeat-x;;
font-size:1.05em;
padding:0;
	border:1px solid #3c5d0c url(/site/ellerslieflowers3/images/basic_theme/title_bg.jpg) repeat-x;; }
#drop_menu .drop_menu_title h6 {
font-size:1.05em;
padding:0;
margin: 0px;

color:#fff;
font-weight:bold;
font-family:inherit;
}
#drop_menu .drop_menu_title_image {
font-size:1.05em;
font-weight: bold;
background:#3c5d0c url(/site/ellerslieflowers3/images/basic_theme/title_bg.jpg) repeat-x;;
padding: 0px;

color:#fff;
border:1px solid #3c5d0c url(/site/ellerslieflowers3/images/basic_theme/title_bg.jpg) repeat-x;; }
#drop_menu .cnr_btmleft {display:none;}
#drop_menu ul.dt_lvl1 div.dt_state1 .dt_link {background:transparent;}
#drop_menu ul.dt_lvl1 div.dt_state2 .dt_link {background:transparent;}
#drop_menu ul.dt_lvl1 li div a {background:transparent;}
#drop_menu ul.dt_lvl2 li div a {background:transparent;} #drop_menu ul li.selected a {
color:#333;
font-weight:normal;
}
#drop_menu ul.dt_lvl0 li.selected li.sel a, #drop_menu ul.dt_lvl0 ul.dt_lvl1 li.selected li.sel a, #drop_menu ul.dt_lvl0 ul.dt_lvl1 ul.dt_lvl2 li.selected li.sel a {
color:#333;
font-weight:normal;
}
#drop_menu ul.dt_lvl0 li.sel li a, #drop_menu ul.dt_lvl0 ul.dt_lvl1 li.sel li a, #drop_menu ul.dt_lvl0 ul.dt_lvl1 ul.dt_lvl2 li.sel li a {
color:#5b9212;
font-weight:normal;
}
#drop_menu li.selected {
border-top: solid 1px #e5e5e5;

}
#drop_menu li.sel {
border-top: solid 1px #e5e5e5;

}

.component_Navigation_ProductDropMenu {
background: #fff;
margin: 0; margin: 0; padding: 0;  } #drop_menu .drop_menu_title h6 {background:url("https://images.zeald.com/site/ellerslieflowers3/images/basic_theme/title_bg.jpg") repeat-x scroll 0 0 #3C5D0C;padding:9px 0px 9px 18px;}#drop_menu ul#cmdt_0_0 {margin-left:17px;}#drop_menu li.sel div a {background:url("https://images.zeald.com/site/ellerslieflowers3/images/basic_theme/menu_minus.gif") no-repeat scroll left center transparent;} #c199.component_Navigation_ProductDropMenu {
background: #fff;
margin: 0; padding: 0;  } #drop_menu .drop_menu_title h6 {background:url("https://images.zeald.com/site/ellerslieflowers3/images/basic_theme/title_bg.jpg") repeat-x scroll 0 0 #3C5D0C;padding:9px 0px 9px 18px;}#drop_menu ul#cmdt_0_0 {margin-left:17px;}#drop_menu li.sel div a {background:url("https://images.zeald.com/site/ellerslieflowers3/images/basic_theme/menu_minus.gif") no-repeat scroll left center transparent;} .content_tabs .ct_right {
width: 300px;
}
.content_tabs li.tab a{
font-family:"Lucida Sans Unicode","Lucida Grande",Garuda,sans-serif;;
font-weight: normal;
}
.content_tabs {
float:Right;
background: transparent url("https://images.zeald.com/site/ellerslieflowers3/images/gui/TopLevelMenu.gif") bottom left repeat-x;
font:inherit;
font-size:1em;
line-height: 26px;
padding: inherit
}
.content_tabs li {
line-height: 26px;;
}
.content_tabs td {
line-height: 26px;
}
.content_tabs ul {
right:0; margin:0;
padding:0;
list-style:none;
}
.content_tabs li.tab {
float:left;
background: transparent url("https://images.zeald.com/site/ellerslieflowers3/images/gui/TopLevelMenu.gif") 100% 0px no-repeat;
padding-right:10px;
}
.content_tabs ul a {
text-decoration:none;
display:block;
padding-left:18px;
padding-right:10px;
padding-top:0;
padding-bottom:0;
background: transparent url("https://images.zeald.com/site/ellerslieflowers3/images/gui/TopLevelMenu.gif") 0% 0px no-repeat;
}
.content_tabs ul li.tabHover, .content_tabs ul li:hover {
background-position:100% -150px;
}
.content_tabs ul li.sel {
background-position:100% -300px;
}
.content_tabs ul li.tabHover a, .content_tabs ul li:hover a {
background-position: 0% -150px;
}
.content_tabs ul li.sel a {
background-position: 0% -300px;
}
.content_tabs li.sel a, .content_tabs li.sel a:hover, .content_tabs li.sel a:active, .content_tabs li.sel a:visited {
color:#D4A6E1;
}
.content_menubar a:active {color:#D4A6E1;}
.content_tabs li a, .content_tabs li a:active, .content_tabs li a:visited {
color:#FFFFFF;
}
.content_tabs li a:hover {
color:#D4A6E1;
}
.content_tabs .sep {
color: #FFFFFF;
float:left;
margin:0;
padding:0;
font-size:1.2em;
}
.content_tabs li.sel a{
font-weight:normal;
}
.content_tabs .ct_dropdown {
position:absolute;
}
.ct_hide {
left:-9999px; top: -9999px;
}
.ct_show {
left:0;
}
.content_tabs {
position:relative;
}
.ct_dropdown {
background: #fff;
border-top: 1px solid #bbb;
border-right: 1px solid #bbb;
border-bottom: 1px solid #bbb;
border-left: 1px solid #bbb;
padding: 5px; box-shadow:1px 1px 6px #666; z-index:1001;
width: 650px;
}	.ct_dropdown_subcat {
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
width: 250px;
padding: 0px 5px;
// -webkit-hyphens: auto;
// -moz-hyphens: auto;
// hyphens: auto;
white-space:pre-wrap;
}
.ct_dropdown_col {
float:left;
}
.content_tabs .ct_dropdown_open > a {
position: relative;
z-index: 20001; }
.content_tabs li.tab {
padding-right:0px;
border: 1px solid transparent;
}
.content_tabs ul li.tab > a {
padding-right:10px;
}
.ct_dropdown h3{	font: bold 16px Arial;
padding: 5px; margin: none;
}
.content_tabs .ct_dropdown ul, .content_tabs .ct_dropdown a, .content_tabs .ct_dropdown a,.content_tabs .ct_dropdown a:hover, .content_tabs .ct_dropdown li {
padding:0;
margin:0;
background: none;
}
.content_tabs .ct_dropdown li {
font: normal 14px Arial;
background:none;
padding: 5px; }
.ct_dropdown .clear {
clear:both;
}
.ct_dropdown .more {
text-align: right;
}
.ct_dropdown .product a {
font-size:0.8em;
}

.component_Navigation_ContentTabs {
margin: 0; margin: 0; padding: 0;  } #c120.component_Navigation_ContentTabs {
margin: 0; padding: 0;  } .menu_bar{
max-width: 1250px; }
#c120 .search_box .search_criteria{
width: 160px;
}
.content_tabs {
background:#231F20;
padding:3px 4px;
position: relative;
}
.content_tabs li.tab > a{
font-family:Open Sans;
font-weight:600;font-size:13px;
text-transform:uppercase;
}
.content_tabs nav >ul:after,
#c120:after{
content: " ";
display: block; height: 0; clear: both;
}
.content_tabs li.tab
{
border:0px;
border-right:solid 1px #5A5758;
padding-right:8px;
}
.content_tabs li.tab:last-child{
border-right:0px;
}
.ct_show {
border-radius: 0px;
padding-top:4px;
padding-bottom:8px; border:solid 1px #000000;
background:#000000;
}
.ct_dropdown h3 a
{
color:#FFFFFF!important;
font:600 13px Open Sans!important; text-transform:uppercase;
text-align:left;
}
.ct_dropdown_subcat li > a
{
color:#CCCCCC!important;
font:12px arial!important;
text-align:left;
}
.ct_dropdown_subcat li
{padding:2px 0 2px 18px!important;}
.ct_dropdown_subcat li> a:hover,
.ct_dropdown_subcat h3> a:hover
{
color:#DBB3E6!important;
}
.ct_dropdown_col{padding-right:10px; padding-left:10px; width:auto!important;}
.ct_dropdown_subcat h3 {padding-bottom:2px; margin-bottom:5px; padding-left:0;}
div.header_inner {
background:transparent none;
height:86px;
position:relative;
}
div.header_inner #logo {
position:absolute;
left:-40px;
bottom:-50px;
}
div.header_inner .header_alt {
position:absolute;
right:0px;
top:22px;
text-align: right;
width:auto;
}
.component_ContentDisplay_Header {
margin: 0; margin: 0; padding: 0;  } #c150.component_ContentDisplay_Header {
padding: 0;  } .body {
background:url('https://images.zeald.com/site/ellerslieflowers3/images/basic_theme/wood_texture.jpg') repeat center 0 ;
}
div.wrapper
{
max-width:1246px;
background:#fff;
width:100%;
}
.prefooterwrap{
background:url('https://images.zeald.com/site/ellerslieflowers3/images/basic_theme/preftr.jpg') repeat center 0 ;
}
.footerwrap{
background:#111111;
}
.header{
width:100%;
}
#c150{
max-width:1250px;
width: 100%;
margin:0 auto;
}
#c150 div.header_inner #logo{
left: 0;
} .component_Template_BasicTheme_OneColumn {
margin: 0; margin: 0; padding: 8px 14px;  } .second_level_content_tabs {
padding: 5px 15px 5px 0px;
}
.second_level_content_tabs a.sel {
color: #9e3cb9;
}
a.cur_submenu {
text-decoration: underline;
font-weight: bold;
}
.component_Navigation_SecondLevelContentTabs {
margin: 0; margin: 0; padding: 8px 14px;  } #c202.component_Navigation_SecondLevelContentTabs {
 } header#page-title.image {
text-align: center;
margin: 0;
top: 0;
margin-top: -1px;
width: 100vw;
position: relative;
left: 50%;
margin-left: -50vw;
overflow: hidden;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
background-position: center center;
}
header#page-title.image h1 {
margin: 120px 0 100px;
color: #fff;
}
header#page-intro {
width: 100%;
margin: auto auto 60px;
text-align: center;
}
header#page-title.image.intro h1 {
margin: 120px 0 20px;
padding: 0;
}
header#page-title.image.intro section h1 {
margin: 0;
padding: 0 0 0;
}
header#page-title.image.intro section * {
color: #fff;
}
#page-title.image.intro section {
width: 50%;
margin: auto auto 120px;
text-align: center;
}
.component_ContentDisplay_PageTitle {
margin: 0; margin: 0; padding: 8px 14px;padding-bottom: 0;
 } .component_Template_GenericTemplate {
margin: 0; margin: 0; padding: 8px 14px;  } 
